Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 18:51:32 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohammad asim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad asim Bot:  Hi Mohammad Asim ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638544847 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528761196            10:36 PM, 07th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            10:40 PM, 07th Mar                     mohammad asim                    My order is still dilivered.. it’s almost a week now           10:41 PM, 07th Mar                     mohammad asim                    Still noy delivered..neet to know exactly what happened           10:43 PM, 07th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           10:43 PM, 07th Mar                     mohammad asim                    9638544847           10:44 PM, 07th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:45 PM, 07th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           10:48 PM, 07th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:48 PM, 07th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           10:48 PM, 07th Mar                   Hamza                   Is there anything else I can help you?            10:49 PM, 07th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:51 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2206944